org.apache.cassandra.transport

## Interface Connection.Tracker

All Known Implementing Classes:
  Server.ConnectionTracker

Enclosing class:
  Connection

    public static interface Connection.Tracker

### Method Summary

Methods
`void` `addConnection(org.jboss.netty.channel.Channel ch, Connection connection)`
`void` `closeAll()`

### Method Detail

#### addConnection

    void addConnection(org.jboss.netty.channel.Channel ch,
                     Connection connection)

#### closeAll

    void closeAll()